/*
Theme Name: Opiquad theme for Dima Rampe
Theme URI: https://www.opiquad.it/
Author: Opiquad
Author URI: https://www.opiquad.it/
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

::-moz-selection {
	color: #fff;
	background: #133862;
}

::selection {
	color: #fff;
	background: #133862;
}

* {
	outline: none !important;
}

img {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

body.admin-bar {
	margin-bottom: 32px;
}

#wpadminbar {
	bottom: 0;
	top: auto;
}

#wpadminbar .ab-sub-wrapper {
	bottom: 100%;
}

.admin-bar .is-stuck {
	top: 0;
}

textarea {
	resize: none;
}

.wpcf7-checkbox input {
	width: 0;
	height: 0;
	margin: 0 1em 0 0 !important;
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
}

.wpcf7-checkbox input:checked+.wpcf7-list-item-label:after {
	transform: scale(1);
	color: rgb(0, 0, 0);
}

.wpcf7-checkbox .wpcf7-list-item {
	margin-left: 0;
	margin-right: 20px;
}

.wpcf7-checkbox .wpcf7-list-item-label {
	position: relative;
	padding-left: 26px;
}

.wpcf7-acceptance .wpcf7-list-item-label:before,
.wpcf7-checkbox .wpcf7-list-item-label:before {
	border-width: 3px;
	border-style: solid;
	border-color: rgb(245, 246, 248);
}

.wpcf7-acceptance .wpcf7-list-item-label,
.wpcf7-checkbox .wpcf7-list-item-label {
	display: inline-block;
}

.wpcf7-checkbox .wpcf7-list-item-label:before,
.wpcf7-checkbox .wpcf7-list-item-label:after {
	content: "";
	display: inline-flex;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	margin-top: 5px;
	align-items: center;
	justify-content: center;
}

.wpcf7-checkbox .wpcf7-list-item-label:after {
	content: "";
	font: normal .75em/1 "lqd-essentials";
	transform: scale(0);
	transition: transform .6s cubic-bezier(0.19, 1, 0.22, 1);
}

.text-primary {
	color: var(--color-primary);
}

.text-justified {
	text-align: justify;
}

.navbar-brand img {
	width: 180px;
}

.titlebar-default~#lqd-site-content #lqd-contents-wrap,
.lqd-main-header-default~#lqd-site-content #lqd-contents-wrap {
	padding-top: 0;
	padding-bottom: 0;
}

.titlebar .breadcrumbs {
	margin-top: 0;
	margin-bottom: 80px;
}

.breadcrumb-item {
	color: #fff !important;
	font-size: 14px;
}

.container {
	width: 100% !important;
	padding-left: 65px !important;
	padding-right: 65px !important;
	max-width: 100% !important;
}

.container.titlebar-container {
	padding-left: 80px !important;
	padding-right: 80px !important;
}

@media screen and (max-width: 767px) {
	.container {
		width: 100% !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
		max-width: 100% !important;
	}

	.container.titlebar-container {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}

header .menu-item {
	font-family: "Barlow Condensed", sans-serif;
}

.titlebar-inner p {
	opacity: 1;
	max-width: 830px;
}

.copy {
	padding-top: 20px;
	padding-bottom: 12px;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
}

.copy>div {
	margin-bottom: 8px;
}

.breadcrumbs>li:not(:last-child):after,
.breadcrumb>li:not(:last-child):after {
	margin-top: 2px;
}

.lang-item img {
	max-width: 22px !important;
}

.main-nav>li>a,
.megamenu-col .inline-nav>li>a {
	position: relative;
}

.megamenu-col .inline-nav>li>a {
	padding-top: 20px;
	padding-bottom: 20px;
}

.main-nav>li>a:after,
.megamenu-col .inline-nav>li>a:after {
	display: block;
	position: absolute;
	bottom: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, 20px);
	-ms-transform: translate(-50%, 20px);
	transform: translate(-50%, 20px);
	width: calc(100% - 120px);
	height: 8px;
	content: '';
	background-image: url('images/line.svg');
	background-repeat: repeat-x;
	background-size: auto 8px;
	background-position: right center;
	opacity: 0;
	z-index: 1;
}

.megamenu-col .inline-nav>li>a:after {
	background-image: url('images/line-light.svg');
	width: 100%;
	max-width: 60%;
	left: 0;
	-webkit-transform: translate(0, 20px);
	-ms-transform: translate(0, 20px);
	transform: translate(0, 20px);
}

.main-nav>li>a:before,
.megamenu-col .inline-nav>li>a:before {
	display: block;
	position: absolute;
	bottom: 50%;
	left: 0;
	-webkit-transform: translate(0, 20px);
	-ms-transform: translate(0, 20px);
	transform: translate(0, 20px);
	width: 100%;
	height: 8px;
	content: '';
	background: #fff;
	-webkit-transition: all .8s linear;
	-o-transition: all .8s linear;
	transition: all .8s linear;
	z-index: 2;
}

.megamenu-col .inline-nav>li>a:before {
	background: rgb(19, 56, 98);
}

.main-nav>li:hover>a:before,
.main-nav>li.current-menu-item a:before,
.main-nav>li.current_page_ancestor a:before,
.main-nav>li.current-menu-parent a:before,
.megamenu-col .inline-nav>li:hover>a:before,
.megamenu-col .inline-nav>li.current-menu-item>a:before {
	-webkit-transform: translate(calc(160px), 20px);
	-ms-transform: translate(calc(160px), 20px);
	transform: translate(calc(160px), 20px);
}

.main-nav>li:hover>a:after,
.main-nav>li.current-menu-item>a:after,
.main-nav>li.current_page_ancestor>a:after,
.main-nav>li.current-menu-parent>a:after,
.megamenu-col .inline-nav>li:hover>a:after,
.megamenu-col .inline-nav>li.current-menu-item>a:after {
	opacity: 1;
}

.megamenu-col .inline-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.c-box-rampe {
	display: block;
	background-color: var(--color-primary);
	margin-bottom: 30px;
}

.c-box-rampe__image {
	aspect-ratio: 4/3;
	position: relative;
	overflow: hidden;
}

.c-box-rampe__image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	border: 0;
	-webkit-transition: all .8s ease;
	-o-transition: all .8s ease;
	transition: all .8s ease;
}

.c-box-rampe__image:after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
	background-color: var(--color-primary);
	content: '';
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.c-box-rampe:hover .c-box-rampe__image img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.c-box-rampe:hover .c-box-rampe__image:after {
	opacity: 0.4;
}

.c-box-rampe__content {
	padding: 50px 30px;
	text-align: center;
}

.c-box-rampe__content h3 {
	margin-top: 0;
	margin-bottom: 8px;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.c-box-rampe:hover .c-box-rampe__content h3 {
	text-decoration: underline;
}

.c-box-rampe__content p {
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 600;
}

.c-box-rampe__content h3,
.c-box-rampe__content p {
	color: #fff;
	text-transform: uppercase;
}

.row-closure-cat h2 {
	font-weight: 700;
	line-height: 1.2;
	color: #1b1b1b;
	text-transform: uppercase;
	margin-top: 0;
}

.row-closure-cat p {
	font-family: "Barlow Condensed", sans-serif;
	font-size: 32px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.btn-simple-dark {
	display: inline-block;
	padding: 20px 40px;
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	background: #1b1b1b;
}

.btn-simple-dark:hover {
	background: var(--color-primary);
	color: #fff;
}

.btn-simple-blue {
	display: inline-block;
	padding: 20px 40px;
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	background: var(--color-primary);
}

.btn-simple-blue:hover {
	background: #1b1b1b;
	color: #fff;
}

.c-product_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	padding-bottom: 30px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.c-product {
	display: inline-block;
	background-color: rgb(245, 246, 248);
	padding: 40px;
	width: 100%;
	position: relative;
	margin-bottom: 30px;
}

.c-product h2 {
	color: var(--color-primary);
	margin-top: 0;
	margin-bottom: 16px;
	font-weight: 700;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.c-product h2:hover {
	text-decoration: underline;
}

.c-product ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
}

.c-product ul li {
	margin-right: 14px;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 32px;
	font-weight: 700;
	color: #1b1b1b;
}

.c-product h3 {
	font-size: 18px;
	font-weight: 900;
	text-transform: uppercase;
	margin-bottom: 0;
}

.c-product p {
	margin-bottom: 30px;
}

.c-product-content {
	display: inline-block;
	width: 100%;
	position: relative;
}

.c-product h2 {
	text-transform: uppercase;
}

.tablepress {
	margin-bottom: 40px !important;
	overflow-x: scroll;
}

.tablepress thead {
	background: #f5f6f8;
}

.tablepress tbody tr:nth-child(odd) {
	background: #fff;
}

.tablepress th,
.tablepress td {
	text-align: center;
	font-size: 13px;
	line-height: 18px;
	padding: 20px;
	letter-spacing: 0;
	max-width: 160px;
}

.tablepress>.row-hover>tr:hover>* {
	background: #f5f6f8;
	color: var(--color-primary);
}

.tablepress td,
.tablepress th,
.tablepress tr {
	border: none;
}

.tablepress th.column-1 {
	min-width: 100px;
}

.tablepress td {
	color: #1b1b1b;
}

.tablepress thead th {
	font-weight: 700;
	color: var(--color-primary);
	background-color: initial;
}

.product-category {
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 0 20px;
	padding: 0;
	text-transform: uppercase;
}

.product-category li {
	margin-right: 25px;
}

.product-category li a {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}

.product-category li:hover a {
	color: #fff;
	text-decoration: underline;
}

.c-cta {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 40px 0;
	background: #f5f6f8;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.c-cta:after {
	position: absolute;
	display: block;
	content: '';
	width: 100vw;
	background: #f5f6f8;
	height: 100%;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: -1;
}

.c-cta.c-cta--catalog,
.c-cta.c-cta--catalog:after {
	background: #fff !important;
}

.c-cta.c-cta--catalog img {
	display: block;
	aspect-ratio: 1/1;
	border-radius: 50%;
	overflow: hidden;
	object-fit: cover;
	width: 300px;
	height: 300px;
	min-width: 300px;
}

.c-cta .c-cta--middle {
	display: flex;
	align-items: center;
	width: 100%;
	justify-content: center;
}

.c-cta .c-cta--middle h2 {
	margin-bottom: 14px;
}

.c-cta .c-cta--middle>div {
	padding-left: 30px;
	display: inline-block;
}

.c-cta h2 {
	margin-top: 0;
	margin-bottom: 20px;
}

.cat-image {
	aspect-ratio: 4/3;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	content: '';
	display: block;
	background-size: cover;
	background-position: center;
}

.topbar {
	background-color: var(--color-primary);
}

@media screen and (max-width: 1199px) {
	.topbar {
		display: block;
	}

	.is-stuck .topbar.lqd-hide-onstuck {
		display: none;
	}

	.topbar .lqd-head-col {
		-webkit-box-pack: center !important;
		-ms-flex-pack: center !important;
		justify-content: center !important;
	}
}

@media screen and (max-width: 1400px) {
	.tax-liquid-portfolio-category .titlebar:after {
		display: block;
		position: absolute;
		content: '';
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: -o-linear-gradient(left, #133862 35%, transparent) 0/100% no-repeat;
		background: -webkit-gradient(linear, left top, right top, color-stop(35%, #133862), to(transparent)) 0/100% no-repeat;
		background: linear-gradient(90deg, #133862 35%, transparent) 0/100% no-repeat;
	}
}

@media screen and (min-width: 1025px) {
	.c-cta {
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		padding: 40px;
	}

	.c-cta h2 {
		margin-right: 30px;
		margin-bottom: 0;
	}

	.copy {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.copy>div {
		width: 50%;
	}

	.copy>div:first-child {
		text-align: left;
	}

	.copy>div:last-child {
		text-align: right;
	}

	.c-product {
		width: calc(50% - 20px);
		margin-right: 40px;
	}

	.c-product:nth-of-type(2n) {
		margin-right: 0;
	}

	.c-product-content {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.c-product p {
		margin-bottom: 0;
	}
}

.wpcf7-not-valid-tip {
	font-size: 13px;
}


.error404 .btn-solid span {
	color: #fff;
}

@media screen and (max-width: 767px) {
	.c-cta .c-cta--middle {
		flex-wrap: wrap;
	}

	.c-cta .c-cta--middle>div {
		margin-top: 20px;
		padding-left: 0;
		text-align: center;
	}

	.rampe-container .vc_col-sm-6 {
		width: 100%;
	}

	.c-product ul {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.c-product ul li {
		width: 100%;
	}
}

/*  */
.main-video-container {
	position: relative;
}

.main-video-container .cookie-denied {
	width: 560px;
	height: 315px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-right: 50px;
	padding-left: 50px;
	position: absolute;
	top: 0;
	left: 15px;
	color: #fff;
	background-color: #000;

	/* 	opacity: 0;
	visibility: hidden; */
}

.main-video-container iframe {
	opacity: 0;
	visibility: hidden;
}
